body {
  background: #595855 url( repeat ) repeat top left;
  color: #393939;
  font-size: 11px;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  line-height:16px;
}
  h1 {
    color: #445515;
  }
  a {
    color: #3e6b85;
    font-weight: bold;
  }
  a:visited{
    color:#393939;
  }
#page {
  background-color: #f3f2ed;
  margin: 0 auto 0 auto;
  width: 780px;
}
#top-bar {
  background: #f3f2ed url( /files/waveseekers.kotisivukone.com/kuvat/banneri_maisa.jpg ) repeat top left;
  height: 201px;
}
#menu {
  line-height:38px;
  background: transparent url( /Kotisivukone/clients/layouts/house/pics/menu_bg.gif ) top left repeat;
  padding-left:10px;
  border-bottom: 3px solid #ffffff;
  height: auto;
}
  #menu ul {
    height: auto !important; min-height: 32px;
    height: 32px;
  }
  #menu ul li.first_link {
    background: transparent url( https://kotisivukone.fi/clients/layouts/house/pics/divider.gif ) top left no-repeat;
  }
  #menu ul li a {
    color: #445515;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
    display:block;
    padding:0 24px 0 24px;
    background: transparent url( https://kotisivukone.fi/clients/layouts/house/pics/divider.gif ) top right no-repeat;
  }
  #menu ul li a:hover {
    color: #46780d;
    text-decoration: underline;
  }
  #menu ul li ul {
    z-index: 25;
  }
  #menu ul li ul li a {
    padding: 0 10px;
    background: transparent url( ) top left no-repeat;
    text-transform: none;
  }
  #menu ul li ul li.first_link {
    background: transparent url( ) top left no-repeat;
  }
.box {
  border:3px solid #e6e5e1;
  margin: 0 0 20px;
}
  .box .header {
    padding: 3px 23px 0 0;
    background-color:#ffffff !important;
  }
#columns {
  border-bottom: 1px solid #d0cfca;
  margin-top: 16px;
}
  #content {
    background-color:#ffffff;
    border: 3px solid #e6e5e1;
    min-height: 400px;
  }
  body.twocol #content {
    margin: 0 210px 20px 236px;
  }
  body.leftcol #content {
    margin: 0 16px 20px 236px;
  }
  body.rightcol #content {
    margin: 0 210px 20px 16px;
  }
  body.nocol #content {
    margin: 0 16px 16px 16px;
  }
  #left-bar, #right-bar {
    color: #393939;
  }
  #left-bar{
    width:231px;
  }
    #left-bar .box {
      padding:0;
      margin:0 0 20px 0;
      border:0;
      width: 231px;
      background-image: url( /Kotisivukone/clients/layouts/house/pics/box_bottom.png ) !important;
      background: transparent url( /Kotisivukone/clients/layouts/house/pics/box_bottom.gif ) bottom left no-repeat;
      padding-bottom: 10px;
      width: 231px;
    }
    #left-bar .box .header {
      background: transparent url( /Kotisivukone/clients/layouts/house/pics/box_top.gif ) top left no-repeat !important;
      height: auto;
    }
    #left-bar .box .header h1 {
      margin:14px 6px 0 6px;
      line-height:2em;
      font-size:12px;
      text-transform: uppercase;
      font-style:italic;
    }
    #left-bar .box .content {
      background:transparent url( /Kotisivukone/clients/layouts/house/pics/box_body.gif ) repeat-y;
      padding: 0 10px 0 6px;
    }
    #left-bar .bannerlist .box, #right-bar .bannerlist .box {
      background-image: url( ) !important;
    }
#footer {
  background: transparent url( /Kotisivukone/clients/layouts/house/pics/footer.gif ) top left repeat;
  line-height: 58px;
  padding:0;
  border-top:3px solid #ffffff;
  text-align:left;
  padding: 0 24px;
}
  #footer a {
    text-decoration:none;
  }
#content h1 {
}
#left-bar h1, #right-bar h1 {
}
#content h2 {
}